Prepar3DV5 Compatibility

Post Reply
Jonathan93102
Posts: 1

Re: Prepar3DV5 Compatibility

Post by Jonathan93102 » Fri Apr 17, 2020 3:47 pm

Hello,

I’m a big fan of your Dubai scenery, is it likely this one will be updated to work in V5?

Thanks, have a good weekend.

Jonathan
martin[flytampa]
Site Admin
Posts: 5185

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Fri Apr 17, 2020 3:55 pm

speedbird144 wrote:
Fri Apr 17, 2020 3:17 pm
I am a bit confused. So I have full version on P3Dv4.5. Does it mean I need to contact support to send me a download link for the full version? Will that full version include V5 option? After reinstallation I will need to install this v5 update. Correct? Thanks again.
The Sydney "full version" Installer is this file: FlyTampa_Sydney_FSX_P3D_12.exe
That needs to be installed into Prepar3Dv5. If you no longer have it, request a redownload by email.

Afterwards the V5 Update needs to be installed: FlyTampa_Sydney_Update_P3Dv5.exe
donkey20048
Posts: 31

Re: Prepar3DV5 Compatibility

Post by donkey20048 » Fri Apr 17, 2020 4:57 pm

martin[flytampa] wrote:
Fri Apr 17, 2020 3:55 pm
speedbird144 wrote:
Fri Apr 17, 2020 3:17 pm
I am a bit confused. So I have full version on P3Dv4.5. Does it mean I need to contact support to send me a download link for the full version? Will that full version include V5 option? After reinstallation I will need to install this v5 update. Correct? Thanks again.
The Sydney "full version" Installer is this file: FlyTampa_Sydney_FSX_P3D_12.exe
That needs to be installed into Prepar3Dv5. If you no longer have it, request a redownload by email.

Afterwards the V5 Update needs to be installed: FlyTampa_Sydney_Update_P3Dv5.exe
Martin just as a heads up the link you have in the post for the original exe before you download the updater is not active
martin[flytampa]
Site Admin
Posts: 5185

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Fri Apr 17, 2020 7:45 pm

Martin just as a heads up the link you have in the post for the original exe before you download the updater is not active
Those older full installers aren't public downloads, they are for customers only, thats why. Costumers can re-download them if they didn't save the files.
mcdonar
Posts: 37

Re: Prepar3DV5 Compatibility

Post by mcdonar » Sat Apr 18, 2020 3:10 am

Hi Martin,
Despite your heroic efforts to get FT sceneries working quickly with P3Dv5, I feel that you should be planning on a clean-sheet installation process for them all once you are happy that they are working. That will enable everyone to ensure that they are in a stable state.
Regards, Richard
donkey20048
Posts: 31

Re: Prepar3DV5 Compatibility

Post by donkey20048 » Sat Apr 18, 2020 3:32 am

martin[flytampa] wrote:
Fri Apr 17, 2020 7:45 pm
Martin just as a heads up the link you have in the post for the original exe before you download the updater is not active
Those older full installers aren't public downloads, they are for customers only, thats why. Costumers can re-download them if they didn't save the files.
Hi Martin would this be via the bmicro site?
Querer
Posts: 20

Re: Prepar3DV5 Compatibility

Post by Querer » Sat Apr 18, 2020 5:08 am

Does a parallel installation in v4 and v5 work? My configurator crashes with an unhandled exception as soon as I want to adjust anything for Copenhagen v2, which I have currently installed in both v4.5 and v5...
pauly123
Posts: 49

Re: Prepar3DV5 Compatibility

Post by pauly123 » Sat Apr 18, 2020 9:09 am

I installed my FlyTampa in both P3D V4.5 and 5 on the same hard drive and all work just fine.
pauly123
Posts: 49

Re: Prepar3DV5 Compatibility

Post by pauly123 » Sat Apr 18, 2020 9:29 am

Martin: I installed all the sceneries listed on the top of this post - all good.
QUESTION:
How will we know when Montreal, KTPA and KMDW and ready? Will there be a separate post? Or will it appear in a thread in this post?

You guys are the best - and I thank you so much for your wonderful work
speedbird144
Posts: 10

Re: Prepar3DV5 Compatibility

Post by speedbird144 » Sat Apr 18, 2020 11:01 am

YSSY has been installed successfully now. Thanks for help.
P906
Posts: 41

Re: Prepar3DV5 Compatibility

Post by P906 » Sat Apr 18, 2020 11:54 am

i installed LOWW in P3Dv5 and i see that most of the F gates missing the second
airbridge...
Screenshot (167).png
Screenshot (167).png (2.13 MiB) Viewed 1315 times
Screenshot (168).png
Screenshot (168).png (1.33 MiB) Viewed 1314 times
the pic below is from P3Dv4,5 and shows 2 airbridges at Gate F33
JimBeamBlack
Posts: 53

Re: Prepar3DV5 Compatibility

Post by JimBeamBlack » Sat Apr 18, 2020 12:25 pm

Quick question:

We have this instructed for Buffalo:
Buffalo
Install Version 1.2 Filename: FlyTampa_Buffalo_FSX_P3D_12.exe
Afterwards Update: http://www.flytampa.org/dwl/FlyTampa_Bu ... _P3Dv4.exe


I have this Buffalo from my SimMarket Download:
FlyTampa_Buffalo_FSX_P3D_12.exe

AND I also already have this from my OLD SimMarket Download:
FlyTampa_Buffalo_Update_P3Dv4

Do I NEED to install both? And how again do I point the old 12.exe installer to version 5? Or do I even need to do that IF it is already installed for version 4.5??

thanks
martin[flytampa]
Site Admin
Posts: 5185

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Sat Apr 18, 2020 1:33 pm

JimBeamBlack wrote:
Sat Apr 18, 2020 12:25 pm
Quick question:

We have this instructed for Buffalo:
Buffalo
Install Version 1.2 Filename: FlyTampa_Buffalo_FSX_P3D_12.exe
Afterwards Update: http://www.flytampa.org/dwl/FlyTampa_Bu ... _P3Dv4.exe


I have this Buffalo from my SimMarket Download:
FlyTampa_Buffalo_FSX_P3D_12.exe

AND I also already have this from my OLD SimMarket Download:
FlyTampa_Buffalo_Update_P3Dv4

Do I NEED to install both? And how again do I point the old 12.exe installer to version 5? Or do I even need to do that IF it is already installed for version 4.5??

thanks
The older Installers (non Universal) don't auto-detect P3Dv4 or v5, but they let you browse for the FSX/P3D root folder. So you just point it to that folder (containing the Prepar3D.exe). For V5, you only need to install the V5 update from this thread, it already contains all files needed from the older v4 update.
martin[flytampa]
Site Admin
Posts: 5185

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Sat Apr 18, 2020 1:46 pm

P906 wrote:
Sat Apr 18, 2020 11:54 am
i installed LOWW in P3Dv5 and i see that most of the F gates missing the second
the pic below is from P3Dv4,5 and shows 2 airbridges at Gate F33
Looking into it.. probably an issue with the excludes that needed to be added to v5. Keep an eye on the first post for when it gets updated again.
Post Reply